{
    "abstract": "Taurine is essential for sustaining the body's physiological equilibrium and is extensively utilized as a dietary supplement and immune system enhancer for aquatic creatures. The gut microbiota serves as a vital health indicator in animals. In this study, our goal was to evaluate the effects of dietary taurine on the gut microbiome of Chinese stripe-necked turtles (",
    "authors": [
        {
            "affiliation": "Key Laboratory of Tropical Animal and Plant Ecology of Hainan Province, Ministry of Education, Key Laboratory for Ecology of Tropical Islands, College of Life Sciences, Hainan Normal University, Haikou 571158, China.",
            "firstname": "Yue",
            "initials": "Y",
            "lastname": "Yuan"
        },
        {
            "affiliation": "Key Laboratory of Tropical Animal and Plant Ecology of Hainan Province, Ministry of Education, Key Laboratory for Ecology of Tropical Islands, College of Life Sciences, Hainan Normal University, Haikou 571158, China.",
            "firstname": "Xin",
            "initials": "X",
            "lastname": "Niu"
        },
        {
            "affiliation": "Institute of Tropical Bioscience and Biotechnology, Chinese Academy of Tropical Agricultural Sciences, Haikou 571158, China.",
            "firstname": "Chenguang",
            "initials": "C",
            "lastname": "Hao"
        },
        {
            "affiliation": "Key Laboratory of Tropical Animal and Plant Ecology of Hainan Province, Ministry of Education, Key Laboratory for Ecology of Tropical Islands, College of Life Sciences, Hainan Normal University, Haikou 571158, China.",
            "firstname": "Lingyue",
            "initials": "L",
            "lastname": "Liang"
        },
        {
            "affiliation": "Key Laboratory of Tropical Animal and Plant Ecology of Hainan Province, Ministry of Education, Key Laboratory for Ecology of Tropical Islands, College of Life Sciences, Hainan Normal University, Haikou 571158, China.",
            "firstname": "Zubin",
            "initials": "Z",
            "lastname": "Huang"
        },
        {
            "affiliation": "Institute of Tropical Bioscience and Biotechnology, Chinese Academy of Tropical Agricultural Sciences, Haikou 571158, China.",
            "firstname": "Dongmei",
            "initials": "D",
            "lastname": "Wang"
        },
        {
            "affiliation": "Key Laboratory of Tropical Animal and Plant Ecology of Hainan Province, Ministry of Education, Key Laboratory for Ecology of Tropical Islands, College of Life Sciences, Hainan Normal University, Haikou 571158, China.",
            "firstname": "Meiling",
            "initials": "M",
            "lastname": "Hong"
        },
        {
            "affiliation": "Key Laboratory of Tropical Animal and Plant Ecology of Hainan Province, Ministry of Education, Key Laboratory for Ecology of Tropical Islands, College of Life Sciences, Hainan Normal University, Haikou 571158, China.",
            "firstname": "Li",
            "initials": "L",
            "lastname": "Ding"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.3390/ijms26020445\n10.1242/jeb.181529\n10.13557/j.cnki.issn1002-2813.2024.18.032\n10.1152/ajprenal.1989.257.6.F1015\n10.1046/j.1444-2906.2002.00498.x\n10.15922/j.cnki.rlyj.2016.11.001\n10.1111/jwas.12079\n10.3390/biomedicines11041048\n10.3354/esr01220\n10.1128/MMBR.00014-10\n10.1111/oik.03900\n10.1186/s12864-020-07333-z\n10.1038/ismej.2010.71\n10.1038/ismej.2011.33\n10.1038/nature07540\n10.1073/pnas.0504978102\n10.1073/pnas.1017956108\n10.1007/s10806-013-9465-8\n10.3389/fmicb.2020.00384\n10.1515/aoas-2017-0025\n10.1007/s00248-021-01806-8\n10.1016/j.anaerobe.2022.102686\n10.1186/s40104-019-0402-1\n10.1016/j.nmni.2016.12.015\n10.1016/j.jns.2020.117280\n10.1051/medsci/2023132\n10.5455/OVJ.2024.v14.i5.1\n10.1017/gmb.2022.10\n10.1016/j.cub.2022.02.023\n10.1093/femsec/fix139\n10.1111/1462-2920.14644\n10.1093/bioinformatics/bty560\n10.1093/bioinformatics/btr507\n10.1038/nmeth.2604\n10.1128/AEM.00062-07\n10.1128/AEM.01541-09\n10.1038/ismej.2017.14",
    "journal": "International journal of molecular sciences",
    "keywords": [
        "Mauremys sinensis",
        "animal health",
        "gut microbiota",
        "nutrient additives"
    ],
    "methods": null,
    "publication_date": "2025-01-25",
    "pubmed_id": "39859161\n30237241\n2513726\n37189666\n20805407\n33413098\n20520652\n21451584\n19043404\n16033867\n22006317\n32210948\n34189610\n36535584\n32099648\n28179983\n33358192\n37943132\n38938422\n39295899\n35349808\n29069420\n31037801\n27259999\n30423086\n21903629\n23955772\n17586664\n19801464\n28282040",
    "results": null,
    "title": "Dietary Taurine Regulation of the Intestinal Microbiome in Chinese Stripe-Necked Turtle (",
    "xml": "<Element 'PubmedArticle' at 0x788504337ab0>"
}